.system-req {
	height: 100vh;

	background-image: linear-gradient(
			to right,
			rgba(0, 0, 0, 0.8) 50%,
			rgba(#aaa, 0.2)
		),
		url($public_url + "/assets/images/requirements.png");
	background-position: center;
	background-size: cover;
}

.content {
	.row > div {
		padding: 0.8rem;
		padding-bottom: 1.2rem;
	}
}
